Mathematical Extensions

- « mailparse_uudecode_all

- BC Math »

- PHP Manual
- Function Reference
- Mathematical Extensions

# Mathematical Extensions

- BC Math — BCMath Arbitrary Precision Mathematics
  - Introduction
  - Installing/Configuring
  - BC Math Functions
  - BcMath\Number — The BcMath\Number class
- GMP — GNU Multiple Precision
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - GMP Functions
  - GMP — The GMP class
- Math — Mathematical Functions
  - Introduction
  - Predefined Constants
  - RoundingMode — The RoundingMode Enum
  - Math Functions
- Statistics
  - Introduction
  - Installing/Configuring
  - Statistic Functions
- Trader — Technical Analysis for Traders
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Trader Functions